## virt-manager 2.0.0

=== debian/changelog ===
virt-manager (1:2.0.0-3ubuntu1) disco; urgency=medium

  * Merge with Debian unstable (LP: #1784424). Remaining changes:
    - Depend on gir1.2-appindicator3-0.1 for appindicator support.
    - d/p/mark-libvirt-lxc: Clearly mark the LXC connections as being
      libvirt-lxc, to avoid confusion due to differing features and
      configurations.
    - d/p/add_qemu_binaries.patch: add the actual binary name from the qemu
      packages so default hypervisor detection works properly on first run.
    - d/p/prefer-qemu.patch: Prefer QEMU as the default URI, even if it's
      not installed.
  * Dropped changes:
    - d/control: virtinst needs isoinfo to introspect images. To fix that
      add a dependency to genisoimage to virtinst (LP: 1763609)
      [accepted in Debian]
    - Merge with latest upstream stable release (LP: 1763618):
      - Fixes potential crash with libxml2 error callbacks
      - Fixes disk/net/mem VM graphs
      [part of upstream 2.0.0 release]
    - d/p/lp-1794315-connection-avoid-failing-on-NoneType.patch: fix a race
      (worse on slow remote connections) that would break connecting to a
      remote (LP: 1794315)
      [accepted upstream]
    - d/p/lp-1796932-tests-osdict-fix-ordering-issue-with-new-osinfo.patch:
      fix FTBFS due to self-tests failing with new osinfo (LP: 1796932)
      [accepted upstream]
    - d/p/virtinst/9006_fix_path_to_qemu-dm.patch: drop the full path from
      qemu-dm as already done for hvmloader and pygrub. The Xen tools will
      handle this and add the missing path.
      [no more needed as pygrub and hvmloader aren't hardcoded anymore]
    - d/rules: Set qemu user to libvirt-qemu so appropriate permissions get set.
      [now fetched as libvirt capability]
    - Add lsb-release to Build-Depends so we can detect whether we're running
      on Ubuntu or Debian.
      [no more needed]
    - d/rules: Set the preferred distro so we appear first in the list.
      [upstream dropped the option to prefer, due to the search based OS list]

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 23 Jan 2019 11:47:54 +0100

virt-manager (1:2.0.0-3) unstable; urgency=medium

  * Mark autopkgtest scripts executable
  * d/control: Depend on python3-distutils.
    (Closes: #919527, #919713)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Jan 2019 13:30:01 +0100

virt-manager (1:2.0.0-2) unstable; urgency=medium

  * Disable internal test suite.
    The tests pass in pbuilder but not on the buildds. Let's disable it until
    one has time to investigate. (Closes: #918557)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 13 Jan 2019 13:40:12 +0100

virt-manager (1:2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0 (Closes: #916904)
  * Builds here without testsuit failures (Closes: #917673)
  * Rediff patches.
    Drop Xen related patches synce pygrub and hvmloader aren't hardcoded
    anymore.
  * Switch to python3
  * Don't ship gconf conversion anymore.
    We've done so for two releases.
  * virtinst: We don't ship virt-image anymore (Closes: #883789)
  * Depend on genisoimage.
    Thanks to Christian Ehrhardt (Closes: #895594)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 06 Jan 2019 15:55:43 +0100

virt-manager (1:1.5.1-1) unstable; urgency=medium

  * Depend on e2fsprogs (Closes: #887285)
  * New upstream version 1.5.1
  * Rediff patches
  * d/control: Switch URLs to salsa
  * d/rules: Honor DEB_BUILD_OPTIONS

 -- Guido Günther <agx@sigxcpu.org>  Wed, 27 Jun 2018 11:38:12 +0200

virt-manager (1:1.5.1-0ubuntu2) cosmic; urgency=medium

  * d/p/lp-1794315-connection-avoid-failing-on-NoneType.patch: fix a race
    (worse on slow remote connections) that would break connecting to a
    remote (LP: #1794315)
  * d/p/lp-1796932-tests-osdict-fix-ordering-issue-with-new-osinfo.patch:
    fix FTBFS due to self-tests failing with new osinfo (LP: #1796932)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 09 Oct 2018 16:57:42 +0200
