## virt-manager 2.0.0.6

=== debian/changelog ===
virt-manager (1:2.0.0.6-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: ac4e1f69d9e99eb92cd70f5b577d27148ec911e9']

 -- shuttle <shuttle@deepin.com>  Tue, 12 May 2020 17:58:59 +0000
