## virt-manager 2.2.1

=== debian/changelog ===
virt-manager (1:2.2.1-3ubuntu2.2) focal; urgency=medium

  * d/p/lp-2004618-add-4m-pattern.patch: added OVMF_CODE_4M.fd to patterns:
    Focal OVMF package has started shipping 4M firmware images with _4M
    suffix. This patch updates the UEFI x86_64 arch pattern list to cover
    these firmware images. (LP: #2004618)

 -- Mustafa Kemal GILOR <mustafa.gilor@canonical.com>  Mon, 06 Mar 2023 17:02:51 +0300

virt-manager (1:2.2.1-3ubuntu2.1) focal; urgency=medium

  * d/p/lp-1847105-addstorage-Return-to-using-qcow2-sparse-by-default.patch:
    fix slow disk allocation when using the defaults to to falloc (LP: #1847105)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 23 Sep 2020 07:19:04 +0200

virt-manager (1:2.2.1-3ubuntu2) focal; urgency=medium

  * Fix legacy-images path for focal. LP: #1872941

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 17 Apr 2020 18:26:25 +0100

virt-manager (1:2.2.1-3ubuntu1) focal; urgency=medium

  * Merge with Debian unstable (LP: #1855256). Remaining changes:
    - Depend on gir1.2-appindicator3-0.1 for appindicator support.
    - d/p/mark-libvirt-lxc: Clearly mark the LXC connections as being
      libvirt-lxc, to avoid confusion due to differing features and
      configurations.
  * Dropped changes
    - d/p/add_qemu_binaries.patch: add the actual binary name from the qemu
      packages so default hypervisor detection works properly on first run.
      [no more needed, works as-is]
    - d/p/prefer-qemu.patch: Prefer QEMU as the default URI, even if it's
      not installed.
      [no more needed, only affects xen hosts]
    - d/control: add missing gir1.2-gtksource-4 dependency (LP 1840677)
      [ in Debian 1:2.2.1-2 ]
    - update patches for context changes in 2.2
      [ in Debian 1:2.2.1-1 ]
    - d/virtinst.install: virtcli got merged with virtinst
      [ in Debian 1:2.2.1-1 ]
    - d/control: Drop superfluous python-requests dependency (LP 1825666)
      [ in Debian 1:2.2.1-1 ]
    - Merge with new upstream release v2.2
      [ in Debian 1:2.2.1-1 ]
    - Merge with new upstream release v2.2.1
      [ in Debian 1:2.2.1-1 ]

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 05 Dec 2019 12:12:07 +0100

virt-manager (1:2.2.1-3) unstable; urgency=medium

  * Add salsa-ci
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 30 Nov 2019 15:07:53 +0100

virt-manager (1:2.2.1-2) unstable; urgency=medium

  * d/control: wrap and sort
  * d/control: Depend on gir1.2-gtksource-4 (Closes: #941249)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 08 Oct 2019 12:02:30 +0200

virt-manager (1:2.2.1-1) unstable; urgency=medium

  * Drop superfluous python-requests dependency (Closes: #921618)
  * tests: Mark test as superficial
  * New upstream version 2.2.1
    (Closes: #933707)
  * Rediff patches
  * Drop /u/share/virtcli from installed dirs
  * Switch to debhelper 12
  * Install app-data
  * Install bash completions

 -- Guido Günther <agx@sigxcpu.org>  Thu, 26 Sep 2019 17:30:36 +0200

virt-manager (1:2.2.1-0ubuntu2) eoan; urgency=medium

  * d/control: Drop superfluous python-requests dependency (LP: #1825666)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 19 Sep 2019 12:14:56 +0200

virt-manager (1:2.2.1-0ubuntu1) eoan; urgency=medium

  * Merge with new upstream release v2.2.1
    - d/control: add missing gir1.2-gtksource-4 dependency (LP: #1840677)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 20 Aug 2019 08:39:44 +0200

virt-manager (1:2.2.0-0ubuntu1) eoan; urgency=medium

  * Merge with new upstream release v2.2
    Amonth other fixes and improvements this fixes
    LP: #1826856 - KVM: Boot Configuration Override
    - update patches for context changes in 2.2
      - d/p/Use-usr-bin-python.patch
      - d/p/add_qemu_binaries.patch
      - d/p/mark-libvirt-lxc.patch
      - d/p/prefer-qemu.patch
    - d/virtinst.install: virtcli got merged with virtinst

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 26 Jun 2019 14:18:34 +0200
