=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python2:
	dh_python3 -O--buildsystem=python_distutils
	dh_python3 -p virtinst usr/share/virt-manager

override_dh_auto_test:
ifneq (,$(filter check,$(DEB_BUILD_OPTIONS)))
	python3 setup.py test
else
	@echo "Checks disabled atm"
endif

override_dh_auto_install:
	python3 setup.py --no-update-icon-cache --no-compile-schemas install --force --root=debian/tmp --no-compile -O0
	dh_install debian/10_virt-manager.gschema.override \
		   /usr/share/glib-2.0/schemas/

override_dh_auto_clean:
	dh_auto_clean
	rm -f data/gschemas.compiled
