=== debian/tests/control ===
Tests: help.sh
Restrictions: superficial
Depends: virtinst,

Tests: virt-manager.sh
Restrictions: superficial
Depends: virt-manager,
 xvfb,
 xauth,
