=== debian/watch ===
version=3

https://releases.pagure.org/virt-manager/virt-manager-(.*)\.tar\.gz
