## virt-manager 3.2.0

=== debian/changelog ===
virt-manager (1:3.2.0-3) unstable; urgency=medium

  * Drop the librsvg2-common dependency from virt-manager, as seems unused
  * Drop python3-distutils dependency from virt-manager, as no more needed
  * Explicitly add python3-distutils build dependency, used by setup.py
  * Drop the unzip build dependency, as seems not needed
  * Move the translations from virt-manager to virtinst.
    The virt-manager translations are used by the virt-* tools as well, so
    ship them in virtinst so the tools can be translated also without
    virt-manager installed.
  * Run the test suite also with LANGUAGE=C
  * d/clean: move from d/rules, and enhance

 -- Pino Toscano <pino@debian.org>  Sat, 05 Dec 2020 09:36:56 +0100

virt-manager (1:3.2.0-2) unstable; urgency=medium

  * Add gir1.2-ayatanaappindicator3-0.1 as primary alternative to
    gir1.2-appindicator3-0.1 (Closes: #974146)
  * virtinst: recommend libvirt-clients, as it can spawn virsh
    (Closes: #975545)
  * d/bug-presubj: tweak wording to make it more general
  * Install reportbug files in all binaries
  * d/bug-control: request status of some libvirt packages
  * d/bug-control: request status of osinfo-db
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Mon, 30 Nov 2020 11:23:19 +0100

virt-manager (1:3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0:
    - fallback to AyatanaAppIndicator3 (Closes: #974146)
    - include Debian's armv7l UEFI binary (Closes: #973680)
  * Bump Standards-Version to 4.5.1, no changes required
  * Switch the watch file to version 4, no changes required
  * Run the test suite with LANG=C

 -- Pino Toscano <pino@debian.org>  Mon, 23 Nov 2020 09:53:12 +0100

virt-manager (1:3.1.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream version 3.1.0

  [ Pino Toscano ]
  * Tighten virtinst dependency in virt-manager.
  * Add myself to Uploaders.
  * virtinst: suggest python3-argcomplete for bash autocompletion.

 -- Pino Toscano <pino@debian.org>  Sat, 24 Oct 2020 09:44:13 +0200

virt-manager (1:3.0.0-1) experimental; urgency=medium

  [ Pino Toscano ]
  * New upstream version 3.0.0
  * Remove all the patches, backported from upstream.
  * Update the build dependencies according to the upstream build system:
    - add python3-docutils, needed for rst2man
    - drop intltool, no more needed now
  * Update and sort the install files
  * Remove a no more needed lintian override
  * Remove virt-convert from the virtinst description.
    It was dropped upstream.
  * Bump debhelper-compat to 13; no changes required
  * Run the upstream test suite, which seems to work fine now:
    - add the genisoimage, python3-argcomplete, and python3-pytest build
      dependencies
    - run pytest-3 on dh_auto_test
  * Wrap a too long old changelog entry
  * help autopkgtest: remove virt-convert.
    It was dropped upstream.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 14 Oct 2020 09:27:24 +0200

virt-manager (1:2.2.1-5) unstable; urgency=medium

  [ Pino Toscano ]
  * Install 10_virt-manager.gschema.override directly w/ virt-manager.install
  * Pass /usr/share/virt-manager to dh_python3.
    This way it is used for all the packages, and shebangs are properly
    replaced; as a result:
    - Use-usr-bin-python.patch is dropped, as not needed anymore
    - the manual "python3" dependency in virtinst is dropped, as it is added
      automatically
  * Remove no more used _dh_python2 override
  * Ship the upstream NEWS.md file (Closes: #783886)
  * Drop debian/README, obsolete.
    Replaced by debian/README.Debian.
  * Annotate the test build dependencies as !nocheck
  * Replace the python3-all build dependency with python3
    virt-manager does not build Python modules, and it needs only the
    default version of Python.
  * Drop the empty ${shlibs:Depends} substvar from virtinst.
    It is a arch:all package.
  * Add Rules-Requires-Root: no.
    It builds fine as user.
  * Explicitly add the gettext build dependency.
    It is used to build the translations.
  * Update the description using the upstream texts (Closes: #887136)
  * Use https for links
  * Bump Standards-Version to 4.5.0, no changes required
  * Rewrite/update copyright as copyright-format v1.0 (Closes: #944467)
  * Switch from the debhelper build dependency to debhelper-compat
  * Override a lintian warning for a log option in documentation
  * Use the legacy installer URL for Ubuntu 20.04.
    Backport the upstream commit b55b7e94622dd039d00b6e21b5d28d44ab944693,
    adapting the patch to test_urls.ini.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Aug 2020 10:33:10 +0200

virt-manager (1:2.2.1-4) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * Recommend gir1.2-appindicator3-0.1 for appindicator support.

  [ Debian Janitor ]
  * d/changelog: Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 26 Apr 2020 13:41:56 +0200
