## virt-manager 4.0.0

=== debian/changelog ===
virt-manager (1:4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0:
    - should properly support AyatanaAppIndicator3 (Closes: #990819)
  * Update standards version to 4.6.0, no changes needed.
  * Drop all the patches, fixed or backported from upstream
  * Update build/runtime dependencies according to upstream:
    - add python3-setuptools B-D
    - replace genisoimage with xorriso (Closes: #982235)
    - bump python3-gi to 3.31.3
  * Remove extra exec bits from .py files in /usr/share/virt-manager
  * Remove the forced C locale during tests, the issue was fixed upstream

 -- Pino Toscano <pino@debian.org>  Tue, 08 Mar 2022 07:44:37 +0100

virt-manager (1:3.2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * d/patches: add some fixes from upstream
    - virtinst: Fix TOCTOU in domain enumeration
    - tests: storage: Fix with latest libvirt XML output
    - tests: use different USB device when testing hot-add
    - tests: don't add the same USB devices to the guest twice
    - tests: Fix hyperv @mode handling on libvirt 8.0.0
    (Closes: #997367)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 01 Feb 2022 18:21:01 +0100
