=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Guido Günther <agx@sigxcpu.org>,
  Laurent Léonard <laurent@open-minds.org>,
  Pino Toscano <pino@debian.org>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-manager.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-manager
 Homepage: https://virt-manager.org/
@@ -17,15 +17,16 @@
  python3,
  python3-distutils,
  python3-docutils,
+ python3-setuptools,
 # for the tests
  cpio <!nocheck>,
- genisoimage <!nocheck>,
+ xorriso <!nocheck>,
  gir1.2-libosinfo-1.0 <!nocheck>,
  gir1.2-libvirt-glib-1.0 <!nocheck>,
  libglib2.0-bin <!nocheck>,
  libvirt-daemon <!nocheck>,
  python3-argcomplete <!nocheck>,
- python3-gi <!nocheck>,
+ python3-gi (>= 3.31.3~) <!nocheck>,
  python3-libvirt <!nocheck>,
  python3-libxml2 <!nocheck>,
  python3-pytest <!nocheck>,
@@ -42,7 +43,7 @@
  gir1.2-libvirt-glib-1.0,
  gir1.2-vte-2.91,
  python3-dbus,
- python3-gi,
+ python3-gi (>= 3.31.3~),
  python3-gi-cairo,
  python3-libvirt (>= 0.7.1),
  virtinst (= ${binary:Version}),
@@ -72,9 +73,9 @@
 Architecture: all
 Depends:
  e2fsprogs,
- genisoimage,
+ xorriso,
  gir1.2-libosinfo-1.0,
- python3-gi,
+ python3-gi (>= 3.31.3~),
  python3-libvirt (>= 0.4.6),
  python3-libxml2,
  python3-requests,
