=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 usr/share/virt-manager

override_dh_auto_test:
	pytest-3 -v -rs

override_dh_auto_install:
	python3 setup.py --no-update-icon-cache --no-compile-schemas install --force --root=debian/tmp --no-compile -O0
	find debian/tmp/usr/share/virt-manager -perm /111 -name '*.py' -print -exec chmod -x {} \;

override_dh_installdocs:
	dh_installdocs --all NEWS.md

override_dh_bugfiles:
	dh_bugfiles --all
