## virt-manager 4.1.0

=== debian/changelog ===
virt-manager (1:4.1.0-3ubuntu0.1) noble; urgency=medium

  * d/p/virtinstall-Fix-location-and-cloud-init-conflict.patch: do not ignore
    virt-install's --cloud-init option when used in conjunction with
    --location. (LP: #2073461)
  * d/p/upstream_tests-cli-Adjust-hotplug-test-for-latest-libvirt.patch:
    backport upstream patch to fix FTBFS on recent libvirt versions.
  * Drop the usage of distutils which also causes FTBFS on noble:
    - backport upstream patches to fully use setuptools when it has all the
      features needed
      + d/p/upstream_tests-cli-Adjust-hotplug-test-for-latest-libvirt.patch:
        Although it is not strictly necessary for the fix, the patch should be
        harmless and allows the next one to apply cleanly without
        modifications.
      + d/p/upstream_build-use-setuptools.command.build-when-available.patch
    - drop the python3-distutils build dependency, no more explicitly used

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 01 Aug 2024 14:18:26 +0200

virt-manager (1:4.1.0-3) unstable; urgency=medium

  * Add test-only locales-all build dependency, for the en_US.utf8 locale.
  * d/patches: fix tests with newer osinfo-db (Closes: #1042147)
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Fri, 01 Sep 2023 22:13:14 +0200

virt-manager (1:4.1.0-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Explicitly specify --install-layout=deb in the Python module installation;
    fixes compatibility with Python 3.10 in Debian. (Closes: #1022339)

  [ Pino Toscano ]
  * Use dh-sequence-python3 B-D instead of manually using python3 dh addon.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Nov 2022 13:09:07 +0100

virt-manager (1:4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Drop all the patches, backported from upstream
  * Remove inactive Uploaders
  * Drop removal of exec bits from .py files, as there are no more issues

 -- Pino Toscano <pino@debian.org>  Fri, 05 Aug 2022 08:35:08 +0200

virt-manager (1:4.0.0-3) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop the python3-dbus dependency from virt-manager, no more needed.
    GDBus is used, instead of the Python bindings of libdbus.
  * Update standards version to 4.6.1, no changes needed.

  [ Fabio Fantoni ]
  * d/patches: add fixes from upstream for FTBFS with libvirt 8.5
    - tests: Fix with latest osinfo-db
    - tests: Fix with latest argcomplete
    - tests: Fix with latest libvirt
    (Closes: #1013667)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Aug 2022 13:47:17 +0200

virt-manager (1:4.0.0-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * d/patches: add fixes from upstream for FTBFS with libvirt 8.1
    (Closes: #1008358)

 -- Pino Toscano <pino@debian.org>  Sun, 24 Apr 2022 11:08:12 +0200
