=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: virt-manager
 Section: admin
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders:
  Guido Günther <agx@sigxcpu.org>,
- Laurent Léonard <laurent@open-minds.org>,
  Pino Toscano <pino@debian.org>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-manager.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-manager
 Homepage: https://virt-manager.org/
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
  gettext,
  python3,
- python3-distutils,
  python3-docutils,
  python3-setuptools,
 # for the tests
@@ -25,6 +25,7 @@
  gir1.2-libvirt-glib-1.0 <!nocheck>,
  libglib2.0-bin <!nocheck>,
  libvirt-daemon <!nocheck>,
+ locales-all <!nocheck>,
  python3-argcomplete <!nocheck>,
  python3-gi (>= 3.31.3~) <!nocheck>,
  python3-libvirt <!nocheck>,
@@ -42,7 +43,6 @@
  gir1.2-libosinfo-1.0,
  gir1.2-libvirt-glib-1.0,
  gir1.2-vte-2.91,
- python3-dbus,
  python3-gi (>= 3.31.3~),
  python3-gi-cairo,
  python3-libvirt (>= 0.7.1),
