=== debian/watch ===
version=4

https://releases.pagure.org/virt-manager/virt-manager-(.*)\.tar\.gz
