## virt-manager 5.0.0

=== debian/changelog ===
virt-manager (1:5.0.0-5+deb13u1) trixie; urgency=medium

  * Non-maintainer upload.
  * Fix: Clicking on "Browse Local" has no effect and throws an error (Closes:
    #1112514)
  * Update debian/gbp.conf to point to trixie branches

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 28 Oct 2025 23:02:57 +0100

virt-manager (1:5.0.0-5) unstable; urgency=medium

  * virt-install: demote virt-viewer recommend to suggest (Closes: #912725)
  * Bump Standards-Version to 4.7.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Apr 2025 07:20:17 +0200

virt-manager (1:5.0.0-4) unstable; urgency=medium

  * d/README.Debian: update location of libvirt's README.Debian.gz
    (Closes: #1068877)
  * d/rules: respect "nocheck" in $DEB_BUILD_OPTIONS

 -- Pino Toscano <pino@debian.org>  Tue, 28 Jan 2025 22:05:20 +0100

virt-manager (1:5.0.0-3) unstable; urgency=medium

  * Upload to unstable.
  * d/control: make virt-install provide virt-clone and virt-xml

 -- Pino Toscano <pino@debian.org>  Fri, 20 Dec 2024 07:42:21 +0100

virt-manager (1:5.0.0-2) experimental; urgency=medium

  * Rename the virtinst binary package to virt-install, matching the main tool
    in it:
    - rename the binary package, its install files, and all the references
      to it
    - add proper breaks/replaces to virtinst
    - add a virtinst transitional dummy binary package to ease the migration
      to it
  * Minor naming improvements to the autopkgtests:
    - rename 'help.sh' to 'help-virt-install'
    - rename 'virt-manager.sh' to 'help-virt-manager'
    This way they both match the package they test.
  * d/clean: drop, no more needed now with the separate meson build directory
  * d/control: drop breaks/replaces for versions older than Debian Bullseye

 -- Pino Toscano <pino@debian.org>  Thu, 19 Dec 2024 12:46:23 +0100

virt-manager (1:5.0.0-1) unstable; urgency=medium

  * Update watch file:
    - allow xz tarballs as well
    - use the upstream GPG signature of Cole Robinson and Pavel Hrdina
  * New upstream version 5.0.0
  * Drop all the patches, backported from upstream
  * Upstream switched to meson as buildsystem, so:
    - add the meson build dependency
    - drop the python3-setuptools build dependency
    - use --buildsystem=meson for dh
    - pass -Dcompile-schemas=false and -Dupdate-icon-cache=false to meson
      as equivalent of the previously passed options during install
    - pass -Dtests=disabled to meson, for now manually run pytest
    - drop the override_dh_auto_install, no more needed now

 -- Pino Toscano <pino@debian.org>  Sat, 14 Dec 2024 10:32:48 +0100

virt-manager (1:4.1.0-4) unstable; urgency=medium

  [ Fabio Fantoni ]
  [ Pino Toscano ]
  * d/patches: backport fixes from upstream for compatibility with newer
    versions of libvirt. (Closes: #1064672)

  [ Pino Toscano ]
  * Drop the usage of distutils: (Closes: #1066002)
    - backport upstream patches to fully use setuptools when it has all the
      features needed
    - drop the python3-distutils build dependency, no more explicitly used
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 09 May 2024 10:08:26 +0200
