=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: virt-manager
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders:
  Guido Günther <agx@sigxcpu.org>,
  Pino Toscano <pino@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-manager.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-manager
 Homepage: https://virt-manager.org/
@@ -15,9 +14,9 @@
  dh-python,
  dh-sequence-python3,
  gettext,
+ meson,
  python3,
  python3-docutils,
- python3-setuptools,
 # for the tests
  cpio <!nocheck>,
  xorriso <!nocheck>,
@@ -46,7 +45,7 @@
  python3-gi (>= 3.31.3~),
  python3-gi-cairo,
  python3-libvirt (>= 0.7.1),
- virtinst (= ${binary:Version}),
+ virt-install (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
@@ -69,7 +68,7 @@
  allocation & virtual hardware. An embedded VNC and SPICE client viewer
  presents a full graphical console to the guest domain.
 
-Package: virtinst
+Package: virt-install
 Architecture: all
 Depends:
  e2fsprogs,
@@ -84,13 +83,16 @@
 Recommends:
  libvirt-clients,
  qemu-utils,
- virt-viewer,
 Suggests:
  python3-argcomplete,
+ virt-viewer,
 Breaks:
- virt-manager (<< 1:3.2.0-3~),
+ virtinst (<< 1:5.0.0-2~),
 Replaces:
- virt-manager (<< 1:3.2.0-3~),
+ virtinst (<< 1:5.0.0-2~),
+Provides:
+ virt-clone (= ${binary:Version}),
+ virt-xml (= ${binary:Version}),
 Description: utilities to create and edit virtual machines
  This package contains some command line utilities to create and edit virtual
  machines:
@@ -101,3 +103,14 @@
   - virt-install: provision operating systems into new virtual machines
   - virt-xml: easily edit libvirt domain XML using virt-install's command line
     options
+
+Package: virtinst
+Architecture: all
+Section: oldlibs
+Depends:
+ virt-install (>= ${source:Version}),
+ ${misc:Depends},
+Description: transitional dummy package for virt-install
+ This is a transitional package for migrating to virt-install.
+ .
+ It can safely be removed after the upgrade.
