=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.asc/ https://releases.pagure.org/virt-manager/virt-manager-(.*)\.tar\.(?:gz|xz)
