=== debian/changelog ===
virt-manager (1:5.1.0-1) unstable; urgency=medium

  * debian/upstream/signing-key.asc: merge signatures.
  * New upstream version 5.1.0
  * d/patches: fix virt-install CLI test case of win11/aarch64.

 -- Pino Toscano <pino@debian.org>  Sat, 30 Aug 2025 07:52:48 +0200
