=== debian/tests/control ===
Tests: help-virt-install
Restrictions: superficial
Depends: virt-install,

Tests: help-virt-manager
Restrictions: superficial
Depends: virt-manager,
 xvfb,
 xauth,
